Subject: Re: terminal type and mc
From: [email-masked] (Alexander Gotlib)

31 Aug 1998 10:38:36 -0700
Message-ID: <[email-masked]>
References: <Pine.SUN.3.96.980830161644.16511A-100000@ee>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Leonid Rokhinson <[email-masked]>
Cc: [email-masked]

Hi there Leonid Rokhinson.

> I'm trying to use mc with no success. Every time I start it I get a
> message
> 
> Terminal not powerful enough for SLang.
> 
> I've set TERM=tty or TERM=ansi with the same result. I guess the problem
> should have a well known solution.  Thanks in advance,

	Try to export TERM=linux ...

                                                 Alexander Gotlib.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".